Subject: Re: gitweb wishlist

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 24 May 2005 11:29:36 -0700

Linus Torvalds wrote:
> 
> Peter sent it in private email, I don't know how public that is (it
> probably is perfectly public and he just didn't want to spam the mailing
> list or run afoul of size limits, but I just don't know for sure, so..),
> but I bet he'll happily send it to you too.
> 

Already sent... I haven't looked it over to make sure there isn't 
anything that shouldn't be in there yet, so if you need to distribute it 
please give me a warning so I can look it over first.

	-hpa